uuid: 4448d4f4-a165-4def-ad69-5b463fe38c9c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.video
  module:
    - user
id: node.video.teaser
targetEntityType: node
bundle: video
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
